## python2.4-kundebunt 1.10.2-4

=== debian/changelog ===
python2.4-kundebunt (1.10.2-4) etch; urgency=low

  * Billing: Terminologie ("Rechnungsposten" statt "Accounting-Eintrag"), 
    Übersetzung
  * otrs: /otrs-data/customer-id/ liefert nun auch das Betriebsteam (#10096664)
  * models: Diverse Änderungen in kunde nachgezogen
  * serverstats: Probleme mit der Zeitumstellung behoben (#10015399)

 -- Michael Radziej <mir@noris.de>  Wed, 17 Feb 2010 21:41:24 +0100

python2.4-kundebunt (1.10.1-2) etch; urgency=low

  * Billing: Link zurück ins OTRS ergänzt (10041592)
  * URLs: OTRS-Links auf .pl statt .fpl umgestellt

 -- Michael Radziej <mir@noris.de>  Thu, 11 Feb 2010 17:48:05 +0100

python2.4-kundebunt (1.10.0-5) etch; urgency=low

  UPGRADE-HINWEIS:
    * Im Apache muss /acct/ konfiguriert werden
    * Zugriff auf die Tabellen rt_billing, acct, acctassoc
    * rt_billing ohne FK zu ticket

  * Unterstützung für Billing über OTRS eingebaut (#10041592)

 -- Michael Radziej <mir@noris.de>  Thu, 04 Feb 2010 18:37:14 +0100

python2.4-kundebunt (1.9.9-2) lenny; urgency=low

  * otrs: Bei Leitungen mehr Daten für den Carrier (als dict) 
    übergeben (#10076675)
  * cronjobs: Fehlermeldungen gehen jetzt an Admins (#10025635)

 -- Michael Radziej <mir@noris.de>  Thu, 07 Jan 2010 12:17:30 +0100

python2.4-kundebunt (1.9.8-4) etch; urgency=low

  * otrs: Schnittstellen zu stunden, confitems und leitungen eingebaut

 -- Michael Radziej <mir@noris.de>  Wed, 16 Dec 2009 16:44:04 +0100

python2.4-kundebunt (1.9.7-0) etch; urgency=low

  * person.models auf 32 Zeichen verkürzt. (#10044399)

 -- Michael Radziej <mir@noris.de>  Wed, 02 Dec 2009 17:41:10 +0100

python2.4-kundebunt (1.9.6-0) etch; urgency=low

  * OTRS-Interface: Neue Attribute (kprio, fax, pager)
    (#10067534, #10069295)

 -- Michael Radziej <mir@noris.de>  Thu, 19 Nov 2009 09:21:34 +0100

python2.4-kundebunt (1.9.5-0) etch; urgency=low

  * Weitere Nachbesserungen in der erweiterten Kundensuche 
    ("!pop" ging nicht) (#10069514)

 -- Michael Radziej <mir@noris.de>  Wed, 18 Nov 2009 14:41:50 +0100

python2.4-kundebunt (1.9.4-0) etch; urgency=low

  * Webdienst zur Abfrage von trouble_tickets eingebaut (#10063428)

 -- Michael Radziej <mir@noris.de>  Wed, 11 Nov 2009 13:05:00 +0100

python2.4-kundebunt (1.9.3-1) etch; urgency=low

  * Nachbesserungen in der erweiterten Kundensuche (#10039999)
  * Personensuche repariert

 -- Michael Radziej <mir@noris.de>  Wed, 21 Oct 2009 15:23:06 +0200

python2.4-kundebunt (1.9.2-0) etch; urgency=low

  * Server Error bei Suche nach "a:..." behoben.
  * Die Kundensuche in diversen Feldern und im Interface für
    otrs wurde um folgende Ausdrücke erweitert:
    - Suchbegriff/ - auch alle Unterkunden
    - ^Suchbegriff - invertiert das Suchergebnis
    (#10039999)

 -- Michael Radziej <mir@noris.de>  Tue, 20 Oct 2009 12:51:01 +0200

python2.4-kundebunt (1.9.1-2) etch; urgency=low

  * Personen können nun ohne Zwischenschritt zur Kundensuche direkt 
    angelegt werden. Bei bestehenen Personen kann der primäre Kunde
    geändert werden. (#10031041, #10000641)

 -- Michael Radziej <mir@noris.de>  Thu, 02 Jul 2009 11:17:00 +0200

python2.4-kundebunt (1.9.0-0) etch; urgency=low

  * Deskriptoren bei Bedarf neu einlesen (#10012778)

 -- Michael Radziej <mir@noris.de>  Fri, 26 Jun 2009 17:57:51 +0200

python2.4-kundebunt (1.8.6-0) etch; urgency=low

  * otrs/Settings: Wenn keine Section [ldap] in settings.ini vorkommt,
    dann soll der Webdient für otrs keine LDAP-Anfragen machen.

 -- Michael Radziej <mir@noris.de>  Mon, 22 Jun 2009 17:24:02 +0200

python2.4-kundebunt (1.8.5-12) etch; urgency=low

  * otrs: Webdienst und Autentifikation für otrs eingebaut (#10021284)

 -- Michael Radziej <mir@noris.de>  Thu, 18 Jun 2009 14:37:03 +0200

python2.4-kundebunt (1.8.4-1) etch; urgency=low

  * Caching für collectd-Hosts umgeschrieben und neues Cache-Backend
    eingesetzt. Dies sollte die ominösen Probleme mit den Server-
    Statistiken beseitigen. (#514287)

 -- Michael Radziej <mir@noris.de>  Thu, 04 Jun 2009 13:18:25 +0200

python2.4-kundebunt (1.8.3-0) etch; urgency=low

  * Mails zum Cron-Job zum Cache-Refresh an ein Ticket senden

 -- Michael Radziej <mir@noris.de>  Wed, 20 May 2009 14:06:05 +0200

python2.4-kundebunt (1.8.2-0) etch; urgency=low

  * Im Cron-Job zum Cache-Refresh DJANGO_SETTINGS_MODULE gesetzt (#512863) 

 -- Michael Radziej <mir@noris.de>  Thu, 14 May 2009 13:56:00 +0200

python2.4-kundebunt (1.8.1-1) etch; urgency=low

  * Cron-Job zum Refreshen der Collectd-Host-Daten (siehe #10023929, #511783)

 -- Michael Radziej <mir@noris.de>  Wed, 13 May 2009 17:36:32 +0200

python2.4-kundebunt (1.8.0-0) etch; urgency=low

  * Icon für Dienst "vip" (#10012635)

 -- Michael Radziej <mir@noris.de>  Tue, 24 Mar 2009 10:23:31 +0100

python2.4-kundebunt (1.7.0-0) etch; urgency=low

  * Umgang mit neuen Mailrules-Typen, Gruppe 'kunde':

    Bislang warf kundebunt eine Exception, wenn in der Datenbank ein neuer
    Regeltyp angelegt wurde, der nicht in popkern.models.MAILRULE_TYP_DISPLAY
    und popkern.models.MAIRULE_TYP_HELP angelegt wurde.
    
    Diese Einschränkung ist nun aufgehoben. Außerdem können Kunden Regeln 
    nur verändern oder anlegen, wenn der Regeltyp
    in der Gruppe 'kunde' ist.

    Siehe #10009260

  * Neuer Regeltyp: 'defer' (#10009260)

  * otrsdata: Auch die Rollen / Dienste übermitteln (#10010961)

 -- Michael Radziej <mir@noris.de>  Fri, 13 Mar 2009 15:39:44 +0100

python2.4-kundebunt (1.6.1-0) etch; urgency=low

  * Menü: "Server" statt "Server neu". Link zu capman entfernt.             
    (#10008052)

 -- Michael Radziej <mir@noris.de>  Thu, 12 Feb 2009 10:45:34 +0100

python2.4-kundebunt (1.6.0-0) etch; urgency=low

  * Passwortänderungen waren kaputt, weil 
    newforms.forms.Form.as_div fehlerhaft war
    (#10004467, #407438)

 -- Michael Radziej <mir@noris.de>  Wed, 14 Jan 2009 13:10:59 +0100

python2.4-kundebunt (1.5.8-0) etch; urgency=low

  * Beim Anlegen und Editieren von Personen leere Felder als NULL 

