=== debian/control ===
Source: python2.4-kundebunt
Priority: extra
Maintainer: Michael Radziej <mir@noris.de>
Build-Depends: python2.4 (>=2.4.1), python-setuptools (>= 0.6a10), debhelper (>> 3.0.0), python, python2.4-dev, python2.4-django (>= 42:0.96r7401.noris7168.1), python2.4-ldap
Standards-Version: 3.5.8
Section: python

Package: python2.4-kundebunt
Section: python
Depends: python2.4 (>= 2.4.1), python2.4-egenix-mxdatetime (>= 2.0.6) | python2.4-egenix-mxdatetime, python2.4-mysqldb (>> 1.2.0) | python2.4-mysqldb, python2.4-dnspython (>= 1.3.4) | python2.4-dnspython, python2.4-django (>= 42:0.96r7401.noris7363.4), yui-noris (>= 0.12.2.noris1-0), yui-ext-noris (>= 0.33.noris2.0), cleverbridge-icons, pwgen, python2.4-flup (>= 42:1.0-0noris1), python-tz, python2.4-ldap
Pre-Depends: adduser
Suggests: libapache-mod-fastcgi | libapache2-mod-fastcgi, wdg-html-validator
Architecture: all
Description: A collection of web interfaces to the kunde db at noris network AG.
